@charset "utf-8";
/* CSS Document font-family: 'CenturyGothicRegular';*/
/*--REGRAS GERAIS ------------*/

body,html { font-family:Arial, Helvetica, sans-serif; background:url(../img/bg_repeat.jpg);  font-smooth:12em; }
body p {color:#525252; font-size:14px; line-height:1.5em; text-align:justify; margin-bottom: 15px; text-decoration:none;}
body p a {color:#525252; font-size:14px; line-height:1.5em; text-align:justify; margin-bottom: 15px; text-decoration: underline;}
body p a:hover {color:#525252; font-size:14px; line-height:1.5em; text-align:justify; margin-bottom: 15px; text-decoration:none;}
.container-page {width:980px; height:auto; margin:0 auto; }

.title {width:100%; float:left; border-bottom:2px solid #9b1937; padding:0px 0 10px 0px; margin-bottom:25px; }
.title h1 { font-family: 'tall_films_expandedregular'; color:#9b1937; font-size:36px; font-weight:bold; text-transform: none; }

#linhaTopo {width:100%; height:5px; float:left; background-color:#ef4d74;}

#topo{width:980px; height:101px; float:left; padding-top:15px;position:relative;overflow:hidden;}
#topo #logo {width:222px; height:101px; float:left;}
#topo #cartao_menu {width:758px; height:101px; float:left;}
	  #cartao {width:180px; height:33px; float:right;}
	  #menu   {width:703px; height:50px; float:left; margin:20px 0 0 55px;}
	  /* menu */
		ul.nav li{float: left; display: inline; overflow: hidden; list-style:none;  }
		ul.nav li a{cursor: pointer; float:left; height:50px;}
		ul.nav a span {height:100px; float:left; text-indent: -99999px; margin-left:15px;}
		
		#home a span 			{width:85px; background:url(../img/menu/menu_principal.png) no-repeat; margin-left:0px; }
		#quemsomos a span 		{width:113px; background:url(../img/menu/menu_quemsomos.png) no-repeat; }
		#servicos a span 		{width:76px; background:url(../img/menu/menu_servicos.png) no-repeat; }
		#contrate a span 		{width:131px; background:url(../img/menu/menu_contrate.png) no-repeat; }
		#trabalhe a span 		{width:152px; background:url(../img/menu/menu_trabalhe.png) no-repeat; }
		#contato a span 		{width:69px; background:url(../img/menu/menu_contato.png) no-repeat; }
	/**/

#topo #login {width:300px;height:75px;position:absolute;top:-75px;background:#EF4D74;left:280px;}
#topo #login .botao {width:150px;height:22px;background:#EF4D74;position:absolute;bottom:-25px;color:#fff;text-transform:uppercase;text-align:center;font-size:12px;cursor:pointer;padding:3px 0 0 0;}
#topo #login .botao:hover {background:#9B1837;}	
#banner {width:980px; height:315px; float:left; margin-top:25px; -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888;}

div.bg 	{ position: absolute; width: 980px; height: 315px; background-position: left ; background-repeat: no-repeat;}
div#background1 {background-image: url(../img/banner/001.jpg);}
div#background2 {background-image: url(../img/banner/002.jpg);}
div#background3 {background-image: url(../img/banner/003.jpg);}
div#background4 {background-image: url(../img/banner/004.jpg);}
div#background5 {background-image: url(../img/banner/005.jpg);}

#background_rodape {width:100%; height:30px; float:left; background-color:#ef4d74; margin-top:30px;}
#background_rodape .rodape p{float:left; color:#fff; margin-top:7px;}
#background_rodape .rodape a{float:right; margin-top:8px;}	
	
/*-- PAGINAS INICIAL ------------*/
#colunaLeft {width:645px; float:left; margin:40px 0 0 0;}
#colunaRight {width:310px; float:left; margin:40px 0 0 25px;}

#colunaLeft .img{margin-top:30px;}
#colunaLeft img {-moz-box-shadow: 0 0 5px #cbcbcb; -webkit-box-shadow: 0 0 5px #cbcbcb; box-shadow: 0 0 5px #cbcbcb;}
#colunaLeft .img .imgMeio{margin:0 18px;}

#colunaRight .list1, #colunaRight .list2 {width:270px; height:26px; float:left; padding: 7px 0 0 40px }
#colunaRight .list1 h2, #colunaRight .list2 h2{font-size:14px; color:#525252; text-transform: none; font-weight:normal;}
#colunaRight .list1 {background:url(../img/list_1.png);}
#colunaRight .list2 {background:url(../img/list_2.png);}

#tres_items {float:left; margin-top:30px;}
#tres_items .umItem {width:310px; float:left;}
#tres_items .itemMeio {margin:0 23px;}
#tres_items .umItem a{width:310px; float:left; color:#525252; font-size:14px; line-height:1.3em; margin:10px 0 0 0; text-align:justify;}
#tres_items .umItem a:hover {text-decoration:underline;}
/*******/

/*-- PAGINAS INTERNAS ------------*/
#conteudo_interno { width:980px; float:left; margin-top:40px;}
/*******/

/*-- QUEM SOMOS ------------*/
#conteudo_interno .imgQuemsomos {width:980px; float:left; margin:20px 0px 0 0; }
#conteudo_interno .imgQuemsomos img {width:186px; height:123px; margin:0 0px 0 8px; -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888;}
#conteudo_interno .imgQuemsomos .primeiraImg { margin:0 0px 0 0;}

/*-- FORMULARIOS ------------*/
#form2 {width:300px;float:left;margin:8px 0 0 3px;}
#form2 .left {width:100px;float:left;margin:0 0 0 10px;}
#form2 .right {width:100px;float:left;}
#form2 label {width:100%; float:left; color:#fff; font-size:11px; margin-bottom:5px; cursor:text;}
#form2 input {width:80px; height:25px; height:25px\9; float:left; background:#fff; border:0; color:#707070; font-size:12px; padding:0 5px; padding:5px\9 0 0 5px\9; -moz-box-shadow: 0 0 3px #888; -webkit-box-shadow: 0 0 3px#888; box-shadow: 0 0 3px #888; margin-bottom:15px; }
#form2 .submit {width:55px; height:25px; margin:24px 0 0 10px; cursor:pointer; background:#9B1837;color:#fff;-moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;}


#form label {width:100%; float:left; color:#707070; font-size:11px; margin-bottom:5px; cursor:text;}
#form input {width:100%; height:30px; height:25px\9; float:left; background:#fff; border:0; color:#707070; font-size:12px; padding:0 0 0 5px; padding:5px\9 0 0 5px\9; -moz-box-shadow: 0 0 3px #888; -webkit-box-shadow: 0 0 3px#888; box-shadow: 0 0 3px #888; margin-bottom:15px; }
#form .submit, #form .submit:hover {width:85px; height:50px; margin-top:5px; cursor:pointer; background:url(../img/btn_enviar.jpg) no-repeat;}
#form .submit:hover {background:url(../img/btn_enviar.jpg) no-repeat 0 -50px;}

#form .inputMetade, #form .inputMetadeRight {width:478px; float:left; }
#form .inputMetadeRight {float:right;}
#form .grandeRight 	  {width:333px; float:left;}
#form .pqnoRight        {width:117px; float:right; margin-right:5px;}
#form .qtd              {width:60px; float:right; margin-right:0px;}
#form .obs              {width:100%; height:109px; height:109px\9; float:left; background:#fff; border:0; color:#707070; font-size:12px; padding:5px 0 0 5px; padding:5px\9 0 0 5px\9; -moz-box-shadow: 0 0 3px #888; -webkit-box-shadow: 0 0 3px#888; box-shadow: 0 0 3px #888; resize:none; overflow:hidden; margin-bottom:15px;}
#form .msg              {width:100%; height:163px; height:163px\9; float:left; background:#fff; border:0; color:#707070; font-size:12px; padding:5px 0 0 5px; padding:5px\9 0 0 5px\9; -moz-box-shadow: 0 0 3px #888; -webkit-box-shadow: 0 0 3px#888; box-shadow: 0 0 3px #888; resize:none; overflow:hidden; margin-bottom:15px;}	

#form .anexar {position:relative; padding-left:171px; padding-left:171px\9;}

/*-- SERVIÇOS ------------*/
.umServico, .primeiroServico {width:310px; height: 160px; float:left; margin-left:20px; margin-bottom:20px;}
.primeiroServico {margin-left:0px;}
.umServico .left{width:96px; height:96px; float:left;}
.umServico .right{width:204px; float:left; margin-left:10px;}
.umServico .right h2{width:204px; float:left; color:#a12744; font-weight:bold; font-size:16px; margin-bottom:10px; text-transform:capitalize;}
.umServico .right .desc {width:204px; float:left; } 